/ Id-Extras Forum / DeepLTranslate3.1.4.jsxbin: suddenly it doesn’t work anymore! / Reply To: DeepLTranslate3.1.4.jsxbin: suddenly it doesn’t work anymore!

#7773
IBenetec
Participant

    Yes, I am on the latest version of ID – and I have installed several plug-ins and scripts. The ones I used these days work perfectly.

    I’ll see if I can reinstall ID these days before Christmas, otherwise I’ll look at it again next year!

    Thank you in the meantime and merry festive season.